Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
撤销鹿野耕云讨论)的修订版本1032
标签撤销
无编辑摘要
第151行:
padding: 0 10px;
text-align: justify;
text-align-last: justifycenter;
text-justify: inter-character;
border-left: 3px solid #366699;
第158行:
color: #2d3748;
font-weight: 500;
}
.fangji-entry .fj-label span::after {
content: '';
display: inline-block;
width: 100%;
height: 0;
line-height: 0;
font-size: 0;
}
.fangji-entry .fj-warning span {
第199行 ⟶ 第191行:
text-align-last: auto;
text-justify: auto;
}
.fangji-entry .fj-label span::after {
display: none;
}
.fangji-card {